#include "partition.h"
#include <bits/stdc++.h>
using namespace std;
std::vector<int> solve(std::vector<int> A) {
    sort(A.begin(),A.end());
    vector<int> ans;
    for(int i=0;i<A.size();i+=2)
    {
        ans.push_back(A[i]);
    }
    for(int i=1;i<A.size();i+=2)
    {
        ans.push_back(A[i]);
    }
    return ans;
}
